# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_03.CreditorReferenceTypeSEPA

Packages that use CreditorReferenceTypeSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_03

## Uses of CreditorReferenceTypeSEPA in org.kapott.hbci.sepa.jaxb.pain_001_001_03

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_03 declared as CreditorReferenceTypeSEPA
Modifier and Type
Field
Description
`protected CreditorReferenceTypeSEPA`
CreditorReferenceInformationSEPA1.`tp`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_03 that return CreditorReferenceTypeSEPA
Modifier and Type
Method
Description
`CreditorReferenceTypeSEPA`
ObjectFactory.`createCreditorReferenceTypeSEPA()`
Create an instance of `CreditorReferenceTypeSEPA`
`CreditorReferenceTypeSEPA`
CreditorReferenceInformationSEPA1.`getTp()`
Gets the value of the tp property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_03 with parameters of type CreditorReferenceTypeSEPA
Modifier and Type
Method
Description
`void`
CreditorReferenceInformationSEPA1.`setTp(CreditorReferenceTypeSEPA value)`
Sets the value of the tp property.